<?xml version="1.0"?><DocumentSettings title="Harvard Style (Author, Year)" description="DISCLAIMER: BioSilico Limited will not accept any liability for use of the referencing styles. These referencing styles are provides for convenience only and it remains the user's responsibility to ensure that the resulting essay is using the correct reference style.&#10;&#10;Based on the &quot;Guide to the Harvard System of Referencing&quot; of Anglia Ruskin University (http://libweb.anglia.ac.uk/referencing/harvard.htm, June 2015)">
    <BibStyle version="1.4.0" name="default" description="Default indexed style" bibtitle="Reference List" listsortedby="authoryear" dateformat="dd.MM.yyyy" refstyle="harvard" authoralgorithm="lastnameifnotuniqueinitials" authorinlistalgorithm="lastnameinitials" maxnoauthorsinid="3" maxnoauthorsinlist="0" unknownauthor="Anonymous" andauthordirect=" and " andauthorindirect=" and " etalauthor=" et al." sortauthorsinref="false" unknownyear="n.d." intextidstyle="" intextidconcat="; " intextidlastconcat=" and " inlistidstyle="" inlistindent="40" intextquotestyle="&lt;i&gt;&quot;%quote%&quot;&lt;/i&gt;">
        <BibStyleListText reftype="article" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt;. %pages%"/>
        <BibStyleListText reftype="electronicarticle" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt; [Online]. Available at: [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="book" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booklet" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booksection" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher% %pages%"/>
        <BibStyleListText reftype="bookpart" style="%author% (%year%). %chapter% &lt;i&gt;%title%&lt;/i&gt;, %address%: %publisher% %edition% %pages%"/>
        <BibStyleListText reftype="manual" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="mastersthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. MSc/MA Dissertation, %school%"/>
        <BibStyleListText reftype="misc" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="phdthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. PhD Thesis, %school%"/>
        <BibStyleListText reftype="proceedings" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="proceedingsarticle" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="techreport" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="webpage" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt; [Online]. %address%: %publisher%. Available at: %url% [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="unpublished" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="artwork" style="%artist% &lt;i&gt;%title%&lt;/i&gt; (%year%) [%medium%] "/>
        <BibStyleListText reftype="advertisement" style="%title%. (%year%) &lt;i&gt;%campaigntitle%&lt;/i&gt;. [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="photographonline" style="%artist% (%year%) &lt;i&gt;%title&lt;/i&gt; [%medium%] In possession of: %owner%"/>
        <BibStyleListText reftype="unpublishedphotograph" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In possession of: %owner%"/>
        <BibStyleListText reftype="filmstill" style="%title%. (%year%) From: &lt;i&gt;%filmtitle%&lt;/i&gt;. Directed by: %director% [%medium%] %placeofproduction%: %studio% At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="onlineimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%) [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="bookimage" style="%artist% (%year%) &lt;i&gt;%title&lt;/i&gt; [%medium%] In: %author% &lt;i&gt;%booktitle%&lt;/i&gt; Plate %plateno%. %address%: %publisher%"/>
        <BibStyleListText reftype="magazineimage" style="%artist% (%year%) &lt;i&gt;%title&lt;/i&gt; [%medium%] In: %journal% %volume% %pages%"/>
        <BibStyleCaption reftype="article" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="electronicarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="book" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booklet" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booksection" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="bookpart" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="manual" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="mastersthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="misc" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="phdthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedings" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedingsarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="techreport" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="webpage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="unpublished" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="artwork" style="&lt;i&gt;%title%&lt;/i&gt; (%artist% %year%)"/>
        <BibStyleCaption reftype="advertisement" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
        <BibStyleCaption reftype="photographonline" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
        <BibStyleCaption reftype="unpublishedphotograph" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="filmstill" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
        <BibStyleCaption reftype="onlineimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
        <BibStyleCaption reftype="bookimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
        <BibStyleCaption reftype="magazineimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%)"/>
    </BibStyle>
    <ImageStyle version="1.0.0" name="default" description="Default style" samenumberstyle="true" numberstyle="1,2,..." defaultimageset="figure" intextdirectmacro="%imageset% %index%" intextindirectmacro="&lt;i&gt;%imageset% %index%&lt;/i&gt;" inlistmacro="%imageset% %index%: &lt;i&gt;%caption%&lt;/i&gt; (%ref%)" incaptionmacro="%imageset% %index%: %caption%" incaptionemptymacro="%imageset% %index%" intextconcat=" , " intextlastconcat=" and ">
        <ImageSet name="figure" description="general purpose figure" numberstyle="1,2,..." intitle="Figure" intextbeginsingular="Fig." intextbeginplural="Figs." intextsingular="fig." intextplural="figs." inlist="Figure"/>
        <ImageSet name="diagram" description="general purpose diagram" numberstyle="1,2,..." intitle="Diagram" intextbeginsingular="Diagram" intextbeginplural="Diagrams" intextsingular="diagram" intextplural="diagrams" inlist="Diagram"/>
        <ImageSet name="image" description="general purpose image" numberstyle="1,2,..." intitle="Image" intextbeginsingular="Image" intextbeginplural="Images" intextsingular="image" intextplural="images" inlist="Image"/>
        <ImageSet name="photo" description="general purpose photo" numberstyle="1,2,..." intitle="Photo" intextbeginsingular="Photo" intextbeginplural="Photos" intextsingular="photo" intextplural="photos" inlist="Photo"/>
        <ImageSet name="plate" description="general purpose plate" numberstyle="1,2,..." intitle="Plate" intextbeginsingular="Plate" intextbeginplural="Plates" intextsingular="plate" intextplural="plates" inlist="Plate"/>
        <ImageSet name="map" description="general purpose map" numberstyle="1,2,..." intitle="Map" intextbeginsingular="Map" intextbeginplural="Maps" intextsingular="map" intextplural="maps" inlist="Map"/>
        <ImageSet name="chart" description="general purpose chart" numberstyle="1,2,..." intitle="Chart" intextbeginsingular="Chart" intextbeginplural="Charts" intextsingular="chart" intextplural="charts" inlist="Chart"/>
    </ImageStyle>
    <TableStyle version="1.0.0" name="default" description="Default style" samenumberstyle="true" numberstyle="1,2,..." defaulttableset="table" intextdirectmacro="%tableset% %index%" intextindirectmacro="&lt;i&gt;%tableset% %index%&lt;/i&gt;" inlistmacro="%tableset% %index%: &lt;i&gt;%caption%&lt;/i&gt; (%ref%)" incaptionmacro="%tableset% %index%: %caption%" incaptionemptymacro="%tableset% %index%" intextconcat=" , " intextlastconcat=" and ">
        <TableSet name="table" description="general purpose table" numberstyle="1,2,..." intitle="Table" intextbeginsingular="Tab." intextbeginplural="Tabs." intextsingular="tab." intextplural="tabs." inlist="Table"/>
        <TableSet name="list" description="general purpose list" numberstyle="1,2,..." intitle="List" intextbeginsingular="List" intextbeginplural="Lists" intextsingular="list" intextplural="lists" inlist="List"/>
        <TableSet name="directory" description="general purpose directory" numberstyle="1,2,..." intitle="Directory" intextbeginsingular="Directory" intextbeginplural="Directories" intextsingular="directory" intextplural="directories" inlist="Directory"/>
        <TableSet name="spreadsheet" description="general purpose spreadsheet" numberstyle="1,2,..." intitle="Spreadsheet" intextbeginsingular="Spreadsheet" intextbeginplural="Spreadsheets" intextsingular="spreadsheet" intextplural="spreadsheets" inlist="Spreadsheet"/>
    </TableStyle>
</DocumentSettings>
